<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 10</a><a class="prev" href="EX9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX11.html">&gt;</a>
</div></div>
<div class="section chapter EX EX10 fra_bjc fra" dir="ltr" lang="fr" data-id="EX10" data-nextid="EX11" data-previd="EX9">
<div class="c">10</div>
<div class="p">
		<div class="s">Invasion de sauterelles</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX10_1" class="v EX10_1" data-id="EX10_1">Et YHWH dit à Moshè : Va vers pharaon, car j'ai endurci son cœur et le cœur de ses serviteurs, afin de placer mes signes au milieu d'eux.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX10_2" class="v EX10_2" data-id="EX10_2">Et afin que tu racontes à ton fils et au fils de ton fils, les signes que j'accomplirai sur les Égyptiens et les prodiges que je ferai au milieu d'eux, et que vous sachiez que je suis YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX10_3" class="v EX10_3" data-id="EX10_3">Moshè donc et Aaron vinrent vers pharaon, et lui dirent : Ainsi parle YHWH, l'Elohîm des Hébreux : Jusqu'à quand refuseras-tu de t'humilier devant moi ? Laisse aller mon peuple afin qu'il me serve.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX10_4" class="v EX10_4" data-id="EX10_4">Car si tu refuses de laisser aller mon peuple, voici, je ferai venir demain des sauterelles dans ton territoire.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX10_5" class="v EX10_5" data-id="EX10_5">Elles couvriront la face de la terre et l'on ne pourra plus voir la terre. Elles dévoreront le reste de ce qui a échappé, ce que la grêle vous a laissé. Elles dévoreront tous les arbres qui poussent dans vos champs.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX10_6" class="v EX10_6" data-id="EX10_6">Et elles rempliront tes maisons, et les maisons de tous tes serviteurs, et les maisons de tous les Égyptiens, ce que tes pères n'ont pas vu ni les pères de tes pères, depuis qu'ils existent sur la terre jusqu'à ce jour. Puis, ayant tourné le dos à pharaon, il sortit d'auprès de lui.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX10_7" class="v EX10_7" data-id="EX10_7">Et les serviteurs de pharaon lui dirent : Jusqu'à quand cet homme sera-t-il un piège pour nous ? Laisse aller ces gens et qu'ils servent YHWH, leur Elohîm. Ne sais-tu pas encore que l'Égypte périt ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX10_8" class="v EX10_8" data-id="EX10_8">Alors on fit revenir Moshè et Aaron vers pharaon, il leur dit : Allez ! Servez YHWH, votre Elohîm. Qui sont ceux qui iront ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX10_9" class="v EX10_9" data-id="EX10_9">Et Moshè répondit : Nous irons avec nos jeunes hommes et nos vieillards, avec nos fils et nos filles. Nous irons avec nos brebis et nos bœufs, car nous avons à célébrer une fête à YHWH.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX10_10" class="v EX10_10" data-id="EX10_10">Alors il leur dit : Que YHWH soit avec vous, comme je laisserai aller vos petits enfants ! Prenez garde, car le mal est devant vous.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX10_11" class="v EX10_11" data-id="EX10_11">Cela ne se passera pas ainsi. Allez maintenant, vous les hommes, et servez YHWH, car c'est ce que vous demandiez. Et on les chassa de la présence de pharaon.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX10_12" class="v EX10_12" data-id="EX10_12">Alors YHWH dit à Moshè : Étends ta main sur le pays d'Égypte pour faire venir les sauterelles, afin qu'elles montent sur le pays d'Égypte, qu'elles dévorent toute l'herbe de la terre, tout ce que la grêle a laissé.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX10_13" class="v EX10_13" data-id="EX10_13">Moshè étendit donc sa verge sur le pays d'Égypte et YHWH amena sur le pays, tout ce jour-là et toute la nuit un vent d'orient. Le matin vint et le vent d'orient enleva les sauterelles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX10_14" class="v EX10_14" data-id="EX10_14">Et les sauterelles montèrent sur tout le pays d'Égypte, elles se posèrent sur tout le territoire de l'Égypte en très grand nombre. Avant elles, il n'y avait pas eu de sauterelles semblables, et après elles, il n'y en aura pas de pareilles.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX10_15" class="v EX10_15" data-id="EX10_15">Et elles couvrirent la face de tout le pays, si bien que le pays en fut obscurci. Elles dévorèrent toute l'herbe de la terre, tout le fruit des arbres que la grêle avait laissé ; il ne resta aucune verdure aux arbres ni aux herbes des champs, dans tout le pays d'Égypte.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX10_16" class="v EX10_16" data-id="EX10_16">Aussitôt pharaon se hâta d'appeler Moshè et Aaron, et dit : J'ai péché contre YHWH votre Elohîm et contre vous.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX10_17" class="v EX10_17" data-id="EX10_17">Mais pardonne, je te prie, mon péché pour cette fois seulement. Intercédez auprès de YHWH votre Elohîm afin qu'il éloigne de moi encore cette mort.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX10_18" class="v EX10_18" data-id="EX10_18">Il sortit donc de chez pharaon et intercéda auprès de YHWH.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX10_19" class="v EX10_19" data-id="EX10_19">Et YHWH fit lever un vent d'occident très fort qui enleva les sauterelles et les précipita dans la Mer Rouge. Il ne resta pas une seule sauterelle dans tout le territoire de l'Égypte.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX10_20" class="v EX10_20" data-id="EX10_20">Mais YHWH endurcit le cœur de pharaon et il ne laissa pas aller les enfants d'Israël.</span>

		<div class="s">Les ténèbres sur les Égyptiens</div>
		<span class="v-num v-21">21&nbsp;</span><span id="EX10_21" class="v EX10_21" data-id="EX10_21">Puis YHWH dit à Moshè : Étends ta main vers les cieux, qu'il y ait sur le pays d'Égypte des ténèbres si épaisses, qu'on puisse les toucher à la main.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX10_22" class="v EX10_22" data-id="EX10_22">Moshè étendit donc sa main vers les cieux, et il y eut d'épaisses ténèbres dans tout le pays d'Égypte, pendant 3 jours<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX10_23" class="v EX10_23" data-id="EX10_23">L'homme ne voyait pas son frère et personne ne se leva de sa place pendant 3 jours. Mais pour tous les enfants d'Israël, il y avait de la lumière là où ils habitaient.</span>

		<div class="s">Pharaon tente encore de compromettre Moshè</div>
		<span class="v-num v-24">24&nbsp;</span><span id="EX10_24" class="v EX10_24" data-id="EX10_24">Alors pharaon appela Moshè et dit : Allez ! Servez YHWH. Seulement que vos brebis et vos bœufs restent. Vos petits enfants iront aussi avec vous.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX10_25" class="v EX10_25" data-id="EX10_25">Moshè répondit : Tu mettras toi-même entre nos mains de quoi faire des sacrifices et des holocaustes à YHWH notre Elohîm.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX10_26" class="v EX10_26" data-id="EX10_26">Et même nos troupeaux viendront aussi avec nous, il n'en restera pas un sabot. Car nous en prendrons pour servir YHWH, notre Elohîm, et nous ne savons pas ce que nous choisirons pour offrir à YHWH, jusqu'à ce que nous soyons arrivés en ce lieu là.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX10_27" class="v EX10_27" data-id="EX10_27">Mais YHWH endurcit le cœur de pharaon et il ne voulut pas les laisser aller.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX10_28" class="v EX10_28" data-id="EX10_28">Et pharaon lui dit : Va-t'en ! Arrière de moi ! Garde-toi de voir ma face, car le jour où tu verras ma face, tu mourras.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX10_29" class="v EX10_29" data-id="EX10_29">Alors Moshè répondit : Tu as bien dit, je ne verrai plus ta face<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:22</a><span class="text">Ps. 105:28.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:29</a><span class="text">Hé. 11:27.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX11.html">&gt;</a>
</div></div>
</body>
</html>